@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-Bold.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-BlackItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-Black.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-BoldItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-ExtraLight.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra Book';
    src: url('../fonts/aryacitra/AryaCitra-Book.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra Book';
    src: url('../fonts/aryacitra/AryaCitra-BookItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra Hairline';
    src: url('../fonts/aryacitra/AryaCitra-HairlineItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-HairlineItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-Heavy.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-HeavyItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-HeavyItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra Hairline';
    src: url('../fonts/aryacitra/AryaCitra-Hairline.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Hairline.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-Light.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-LightItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-Regular.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-RegularItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-SemiBold.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-Thin.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AryaCitra';
    src: url('../fonts/aryacitra/AryaCitra-ThinItalic.woff2') format('woff2'),
        url('../fonts/aryacitra/AryaCitra-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

